<?php

namespace App\Domain\Subscriptions\Models;

use App\Models\Model;
use App\Models\User;

class Subscription extends Model
{
    protected $casts = [
        'ends_at' => 'datetime',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function package()
    {
        return $this->belongsTo(Package::class);
    }
}
